Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2017-6891
Description:Two errors in the "asn1_find_node()" function (lib/parser_aux.c) within GnuTLS libtasn1 version 4.10 can be exploited to cause a stacked-based buffer overflow by tricking a user into processing a specially crafted assignments file via the e.g. asn1Coding utility.
Test IDs: 1.3.6.1.4.1.25623.1.0.703861   1.3.6.1.4.1.25623.1.0.843193   1.3.6.1.4.1.25623.1.0.872738   1.3.6.1.4.1.25623.1.0.890950   1.3.6.1.4.1.25623.1.0.852543   1.3.6.1.4.1.25623.1.1.2.2019.1312   1.3.6.1.4.1.25623.1.1.2.2019.1311   1.3.6.1.4.1.25623.1.1.2.2019.1162   1.3.6.1.4.1.25623.1.1.2.2018.1335   1.3.6.1.4.1.25623.1.1.2.2018.1334   1.3.6.1.4.1.25623.1.1.2.2019.1082   1.3.6.1.4.1.25623.1.1.4.2019.1379.1  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2017-6891
BugTraq ID: 98641
http://www.securityfocus.com/bid/98641
Debian Security Information: DSA-3861 (Google Search)
http://www.debian.org/security/2017/dsa-3861
https://security.gentoo.org/glsa/201710-11
https://secuniaresearch.flexerasoftware.com/advisories/76125/
https://secuniaresearch.flexerasoftware.com/secunia_research/2017-11/
https://lists.apache.org/thread.html/rf4c02775860db415b4955778a131c2795223f61cb8c6a450893651e4@%3Cissues.bookkeeper.apache.org%3E
https://lists.apache.org/thread.html/r58af02e294bd07f487e2c64ffc0a29b837db5600e33b6e698b9d696b@%3Cissues.bookkeeper.apache.org%3E
http://www.securitytracker.com/id/1038619
SuSE Security Announcement: openSUSE-SU-2019:1510 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2019-06/msg00018.html




© 1998-2021 E-Soft Inc. All rights reserved.